@charset "UTF-8";
@media screen and (min-width: 992px) {
  #views-exposed-form-event-fullcalendar-block,
  #views-exposed-form-event-bloc-agenda-sofcot {
    display: flex;
    margin: auto;
  }
}
#views-exposed-form-event-fullcalendar-block .view-footer,
#views-exposed-form-event-bloc-agenda-sofcot .view-footer {
  width: 100%;
}
#views-exposed-form-event-fullcalendar-block .form-label,
#views-exposed-form-event-bloc-agenda-sofcot .form-label {
  display: none;
}
#views-exposed-form-event-fullcalendar-block .bef-links,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links {
  margin-bottom: 3rem;
}
#views-exposed-form-event-fullcalendar-block .bef-links ul,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul {
  display: flex;
  list-style: none;
  justify-content: center;
}
@media screen and (max-width: 991px) {
  #views-exposed-form-event-fullcalendar-block .bef-links ul,
  #views-exposed-form-event-bloc-agenda-sofcot .bef-links ul {
    flex-direction: column;
    padding-left: unset;
  }
}
@media screen and (min-width: 992px) {
  #views-exposed-form-event-fullcalendar-block .bef-links ul,
  #views-exposed-form-event-bloc-agenda-sofcot .bef-links ul {
    align-items: center;
  }
  #views-exposed-form-event-fullcalendar-block .bef-links ul > *,
  #views-exposed-form-event-bloc-agenda-sofcot .bef-links ul > * {
    margin: 0 1rem;
  }
}
#views-exposed-form-event-fullcalendar-block .bef-links ul::before,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul::before {
  content: "Sélectionnez une catégorie";
  font-weight: 600;
  color: #002ac2;
}
@media screen and (min-width: 992px) {
  #views-exposed-form-event-fullcalendar-block .bef-links ul::before,
  #views-exposed-form-event-bloc-agenda-sofcot .bef-links ul::before {
    margin-right: 2rem;
  }
}
#views-exposed-form-event-fullcalendar-block .bef-links ul li:first-of-type,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul li:first-of-type {
  display: none;
}
#views-exposed-form-event-fullcalendar-block .bef-links ul .bef-link,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul .bef-link {
  text-decoration: unset;
  font-weight: 400;
  padding: 0.325rem 0.875rem;
  border-radius: 50px;
  border: 1px solid #002ac2;
  display: block;
  width: fit-content;
}
#views-exposed-form-event-fullcalendar-block .bef-links ul .bef-link:hover, #views-exposed-form-event-fullcalendar-block .bef-links ul .bef-link--selected,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul .bef-link:hover,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul .bef-link--selected {
  background-color: #002ac2;
  color: #fff;
}
#views-exposed-form-event-fullcalendar-block .bef-links ul .bef-link::after,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul .bef-link::after {
  font-family: "Material Design Icons";
  content: "\F0043";
  margin-left: 0.5rem;
}
#views-exposed-form-event-fullcalendar-block .bef-links ul .bef-link--selected::after,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul .bef-link--selected::after {
  content: "\F012C";
}
#views-exposed-form-event-fullcalendar-block .bef-links ul .bef-link--selected:hover::after,
#views-exposed-form-event-bloc-agenda-sofcot .bef-links ul .bef-link--selected:hover::after {
  content: "\F0156";
}
@media screen and (max-width: 991px) {
  #views-exposed-form-event-fullcalendar-block .bef-links ul .bef-link,
  #views-exposed-form-event-bloc-agenda-sofcot .bef-links ul .bef-link {
    margin-bottom: 0.5rem;
  }
}
#views-exposed-form-event-fullcalendar-block [id*=edit-actions],
#views-exposed-form-event-bloc-agenda-sofcot [id*=edit-actions] {
  display: none;
}

.block-views-blockevent-fullcalendar-block .fc-prev-button,
.block-views-blockevent-fullcalendar-block .fc-next-button {
  background-color: #f2f4fc;
  color: #002ac2;
  border-radius: 50% !important;
  border: unset;
  padding: 0.5rem;
  margin-right: 1rem;
  transition: 0.2s;
  width: 46px;
  height: 46px;
  display: flex;
}
.block-views-blockevent-fullcalendar-block .fc-prev-button:hover,
.block-views-blockevent-fullcalendar-block .fc-next-button:hover {
  background-color: #002ac2;
  color: #fff;
}
.block-views-blockevent-fullcalendar-block .fc-today-button {
  color: #002ac2;
  background-color: transparent;
  border: none;
  text-decoration: underline !important;
  font-size: 1rem;
  transition: 0.2s;
}
.block-views-blockevent-fullcalendar-block .fc-today-button:disabled {
  color: #9b9b9b;
  background-color: transparent;
  text-decoration: none !important;
}
.block-views-blockevent-fullcalendar-block .fc-today-button:disabled:hover {
  background-color: unset;
}
.block-views-blockevent-fullcalendar-block .fc-today-button:hover {
  background-color: #f2f4fc;
  color: #002ac2;
}
.block-views-blockevent-fullcalendar-block .fc-toolbar-title {
  text-transform: capitalize;
}
.block-views-blockevent-fullcalendar-block .fc-dayGridMonth-button,
.block-views-blockevent-fullcalendar-block .fc-timeGridWeek-button,
.block-views-blockevent-fullcalendar-block .fc-timeGridDay-button,
.block-views-blockevent-fullcalendar-block .fc-toggleLink-button {
  background-color: transparent;
  color: #002ac2;
  border: 1px solid #002ac2 !important;
  margin-right: 1rem;
  padding: 0.375rem 1rem;
  border-radius: 50px !important;
  transition: 0.2s;
  font-size: 1rem;
}
.block-views-blockevent-fullcalendar-block .fc-dayGridMonth-button.fc-button-active, .block-views-blockevent-fullcalendar-block .fc-dayGridMonth-button:hover,
.block-views-blockevent-fullcalendar-block .fc-timeGridWeek-button.fc-button-active,
.block-views-blockevent-fullcalendar-block .fc-timeGridWeek-button:hover,
.block-views-blockevent-fullcalendar-block .fc-timeGridDay-button.fc-button-active,
.block-views-blockevent-fullcalendar-block .fc-timeGridDay-button:hover,
.block-views-blockevent-fullcalendar-block .fc-toggleLink-button.fc-button-active,
.block-views-blockevent-fullcalendar-block .fc-toggleLink-button:hover {
  background-color: #002ac2 !important;
  color: #fff;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid {
  border: none;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid th,
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid td {
  border: none;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid thead .fc-scroller {
  overflow: hidden !important;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid thead table {
  border-spacing: 1rem 0;
  border-collapse: separate;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid thead th .fc-scroller-harness th div {
  display: flex;
  justify-content: start;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid thead th .fc-scroller-harness th div a {
  text-decoration: none;
  color: #969696;
  text-transform: uppercase;
  font-weight: 400;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody .fc-scroller {
  overflow: hidden !important;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table {
  border-spacing: 1rem;
  border-collapse: separate;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day {
  border-top: 3px solid #002ac2;
  padding: 0 1rem;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-day-frame {
  max-height: 245px;
  display: flex;
  flex-direction: column;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-day-frame::before, .block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-day-frame::after {
  content: unset;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-day-top {
  flex-direction: unset;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-day-top a {
  text-decoration: none;
  font-size: 3rem;
  font-weight: 400;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day.fc-day-other {
  background-color: #f8f9fa;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-day-events::before, .block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-day-events::after,
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-event-harness::before,
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-daygrid-event-harness::after {
  content: unset;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-event {
  background-color: rgba(118, 142, 231, 0.5019607843);
  border: none;
}
.block-views-blockevent-fullcalendar-block table.fc-scrollgrid tbody table .fc-day .fc-event .fc-event-title-container {
  font-weight: 400;
  padding: 0.275rem 0.5rem;
  color: #002ac2;
  border: unset;
}

.agenda-list-heading {
  display: flex;
  justify-content: space-between;
}
.agenda-list-heading div {
  color: #002ac2;
  font-weight: 600;
}
.agenda-list-heading button {
  background-color: transparent;
  color: #002ac2;
  border: 1px solid #002ac2 !important;
  margin-right: 1rem;
  padding: 0.375rem 1rem;
  border-radius: 50px !important;
  transition: 0.2s;
  font-size: 1rem;
}
.agenda-list-heading button:hover {
  background-color: #002ac2 !important;
  color: #fff;
}

@media screen and (max-width: 991px) {
  .fc-toggleLink-button {
    display: none;
  }
}

.block-views-blockevent-bloc-agenda-sofcot .view-event {
  display: flex;
  flex-wrap: wrap;
}
.block-views-blockevent-bloc-agenda-sofcot .view-header {
  margin-bottom: 2rem;
}
@media screen and (min-width: 992px) {
  .block-views-blockevent-bloc-agenda-sofcot .node--type--event {
    width: 24%;
    margin-right: 1%;
    margin-bottom: 1rem;
  }
}
@media screen and (max-width: 991px) {
  .block-views-blockevent-bloc-agenda-sofcot .node--type--event {
    margin-bottom: 2rem;
    width: 100%;
  }
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a {
  text-decoration: unset;
  color: #002ac2;
  background-color: #f2f4fc;
  height: 100%;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-header {
  display: flex;
  padding: unset;
  max-height: 200px;
  overflow: hidden;
  border-radius: unset;
  color: #fff;
  background-color: #768ee7;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-header-date-start {
  width: 71%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-header-date-start-day {
  font-size: 3rem;
  font-weight: 600;
  line-height: 1;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-header-date-start-month, .block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-header-date-start-year {
  font-weight: 400;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-header-image {
  min-width: 29%;
  width: 140px;
  display: flex;
  align-items: flex-end;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-header-image img {
  height: 100%;
  width: auto;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-body-title {
  margin-bottom: 1rem;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-body-title .field--name-title {
  font-weight: 500;
  font-size: 1.3rem;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-body-date-range, .block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-body-location {
  display: flex;
  align-items: flex-start;
  font-weight: 400;
  margin-bottom: 1rem;
}
.block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-body-date-range::before, .block-views-blockevent-bloc-agenda-sofcot .node--type--event a .card-body-location::before {
  margin-right: 0.5rem;
}
